Web lists-archives.com

Re: annoying ghostscript output in recent v9.24




On 9/12/2018 1:51 PM, Lester Ingber wrote:
I simply used
ps2pdf file.ps
and did not change the version line in ps2pdf (now "version=14").

The specific file I tested can be download
https://www.ingber.com/ingber_CV.ps.gz
but that should not be relevant as I have been having this warning
message on all other .ps files since the update.

The specific file *is* relevant. I was able to reproduce the problem with your file but not with others that I tried. I also checked that the problem is gone in the gs-9.25 release candidate, and I've now uploaded that as a test release. It should hit the mirrors in an hour or so.

Ken

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple